uuid: 88dd50fa-951d-4bc5-b16f-4934bfe6ea77
langcode: he
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.field_category_number
field_name: field_category_number
entity_type: taxonomy_term
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
